TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Complement ( mdl^mat/fld V, mdl^mat/fld U ) -> mdl^mat/fld

### Description

<shortdoc> Given a subspace U of V, return a complement for U in V. </shortdoc>

### Examples

x_m:=Matrix(Q,2,3,[1,2,3,4,5,6]); x_M:=Parent(x_m); x_U := Sub(x_M,x_M.1,x_M.3+x_M.4); Complement(x_M,x_U);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack